## haskell-iteratee 0.8.1.2

=== debian/changelog ===
haskell-iteratee (0.8.1.2-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Mon, 06 Jun 2011 09:32:58 +0100

haskell-iteratee (0.8.1.2-1) unstable; urgency=low

  * New upstream release
  * Use ghc instead of ghc 6.  (Closes: #617577)
  * Fix "FTBFS: following dependencies are missing: ListLike >=1.0 &&
    <3" (Closes: #617660)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 11 Apr 2011 16:37:59 +0900

haskell-iteratee (0.6.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #607420)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 08 Apr 2011 20:49:41 +0900
