=== debian/control ===
Source: haskell-iteratee
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), haskell-devscripts,
	ghc,
	ghc-prof,
	ghc-doc,
	libghc-listlike-dev,
	libghc-listlike-prof,
	libghc-listlike-doc,
	libghc-monadcatchio-transformers-dev,
	libghc-monadcatchio-transformers-prof,
	libghc-monadcatchio-transformers-doc,
Standards-Version: 3.9.1
Homepage: http://inmachina.net/~jwlato/haskell/iteratee

Package: libghc-iteratee-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Suggests: ${haskell:Suggests}
Description: Haskell library for Iteratee-based I/O
 The Iteratee monad provides strict, safe, and functional I/O. In addition
 to pure Iteratee processors, file IO and combinator functions are provided.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-iteratee-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Suggests: ${haskell:Suggests}
Description: Haskell library for Iteratee-based I/O; profiling library
 The Iteratee monad provides strict, safe, and functional I/O. In addition
 to pure Iteratee processors, file IO and combinator functions are provided.
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-iteratee-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell library for Iteratee-based I/O; documentation
 The Iteratee monad provides strict, safe, and functional I/O. In addition
 to pure Iteratee processors, file IO and combinator functions are provided.
 .
 This package contains the library documentation.
