## haskell-iteratee 0.8.5.0

=== debian/changelog ===
haskell-iteratee (0.8.5.0-2) unstable; urgency=low

  * Rebuild with new haskell-listlike.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 21 Jun 2011 17:24:02 +0900

haskell-iteratee (0.8.5.0-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.2 (no changes)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 20 Jun 2011 11:29:22 +0900
