=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	libghc-monadcatchio-transformers-dev,
 	libghc-monadcatchio-transformers-prof,
 	libghc-monadcatchio-transformers-doc,
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://inmachina.net/~jwlato/haskell/iteratee
 
 Package: libghc-iteratee-dev
