## haskell-iteratee 0.8.6.2

=== debian/changelog ===
haskell-iteratee (0.8.6.2-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Nov 2011 09:29:49 -0400

haskell-iteratee (0.8.6.2-1build1) precise; urgency=low

  * Rebuild for new libghc-listlike-dev ABI.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 28 Oct 2011 10:35:52 +0100

haskell-iteratee (0.8.6.2-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 11 Aug 2011 21:41:19 +0900

haskell-iteratee (0.8.5.0-3) unstable; urgency=low

  * Add dependency on parallel (Closes: #631541) and make sure that the Debian
    build dependencies imply the cabal constraints.
  * Add Vcs-fields per Debian Haskell Group policy.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Jun 2011 10:49:40 +0200
