## haskell-iteratee 0.8.7.4

=== debian/changelog ===
haskell-iteratee (0.8.7.4-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 01 Dec 2011 10:33:13 +0900

haskell-iteratee (0.8.7.2-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 15 Nov 2011 11:16:07 +0900
