=== debian/control ===
--- 
+++ 
@@ -7,14 +7,26 @@
 	ghc,
 	ghc-prof,
 	ghc-doc,
-	libghc-listlike-dev,
+	libghc-listlike-dev (>= 1.0),
+	libghc-listlike-dev (<< 4),
 	libghc-listlike-prof,
 	libghc-listlike-doc,
-	libghc-monadcatchio-transformers-dev,
+	libghc-monadcatchio-transformers-dev (>= 0.2),
+	libghc-monadcatchio-transformers-dev (<< 0.3),
 	libghc-monadcatchio-transformers-prof,
 	libghc-monadcatchio-transformers-doc,
+	libghc-parallel-dev (>= 2),
+	libghc-parallel-dev (<< 4),
+	libghc-parallel-prof,
+	libghc-parallel-doc,
+	libghc-transformers-dev (>= 0.2),
+	libghc-transformers-dev (<< 0.3),
+	libghc-transformers-prof,
+	libghc-transformers-doc,
 Standards-Version: 3.9.2
 Homepage: http://inmachina.net/~jwlato/haskell/iteratee
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-iteratee
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-iteratee
 
 Package: libghc-iteratee-dev
 Architecture: any
