## haskell-iteratee 0.8.8.1

=== debian/changelog ===
haskell-iteratee (0.8.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Thu, 23 Feb 2012 10:05:08 -0500
