=== debian/control ===
--- 
+++ 
@@ -6,23 +6,23 @@
 Build-Depends: cdbs, debhelper (>= 7.0.50~), haskell-devscripts,
 	ghc,
 	ghc-prof,
-	ghc-doc,
 	libghc-listlike-dev (>= 1.0),
 	libghc-listlike-dev (<< 4),
 	libghc-listlike-prof,
-	libghc-listlike-doc,
 	libghc-monadcatchio-transformers-dev (>= 0.2),
 	libghc-monadcatchio-transformers-dev (<< 0.3),
 	libghc-monadcatchio-transformers-prof,
-	libghc-monadcatchio-transformers-doc,
 	libghc-parallel-dev (>= 2),
 	libghc-parallel-dev (<< 4),
 	libghc-parallel-prof,
-	libghc-parallel-doc,
 	libghc-transformers-dev (>= 0.2),
 	libghc-transformers-dev (<< 0.3),
-	libghc-transformers-prof,
-	libghc-transformers-doc,
+	libghc-transformers-prof
+Build-Depends-Indep: ghc-doc
+  , libghc-listlike-doc
+  , libghc-monadcatchio-transformers-doc
+  , libghc-parallel-doc
+  , libghc-transformers-doc
 Standards-Version: 3.9.2
 Homepage: http://inmachina.net/~jwlato/haskell/iteratee
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-iteratee
