## haskell-iteratee 0.8.8.2

=== debian/changelog ===
haskell-iteratee (0.8.8.2-2) unstable; urgency=low

  * Update build-dependencies, makes the package installable again. 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 13 May 2012 12:01:39 +0200

haskell-iteratee (0.8.8.2-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.3
    + debian/copyright: copyright-format 1.0 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 May 2012 10:12:25 +0900
