=== debian/control ===
--- 
+++ 
@@ -10,20 +10,20 @@
 	libghc-listlike-dev (<< 4),
 	libghc-listlike-prof,
 	libghc-monadcatchio-transformers-dev (>= 0.2),
-	libghc-monadcatchio-transformers-dev (<< 0.3),
+	libghc-monadcatchio-transformers-dev (<< 0.4),
 	libghc-monadcatchio-transformers-prof,
 	libghc-parallel-dev (>= 2),
 	libghc-parallel-dev (<< 4),
 	libghc-parallel-prof,
 	libghc-transformers-dev (>= 0.2),
-	libghc-transformers-dev (<< 0.3),
+	libghc-transformers-dev (<< 0.4),
 	libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-listlike-doc
   , libghc-monadcatchio-transformers-doc
   , libghc-parallel-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://inmachina.net/~jwlato/haskell/iteratee
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-iteratee
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-iteratee
