=== debian/control ===
Source: haskell-iteratee
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.15),
  ghc,
  ghc-prof,
  libghc-listlike-dev (>= 3.0),
  libghc-listlike-dev (<< 4),
  libghc-listlike-prof,
  libghc-monadcatchio-transformers-dev (>= 0.2),
  libghc-monadcatchio-transformers-dev (<< 0.4),
  libghc-monadcatchio-transformers-prof,
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-dev (<< 0.4),
  libghc-monad-control-prof,
  libghc-parallel-dev (>= 2),
  libghc-parallel-dev (<< 4),
  libghc-parallel-prof,
  libghc-transformers-dev (>= 0.2),
  libghc-transformers-dev (<< 0.4),
  libghc-transformers-prof,
  libghc-transformers-base-dev (>= 0.4),
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof
Build-Depends-Indep: ghc-doc
  , libghc-listlike-doc
  , libghc-monadcatchio-transformers-doc
  , libghc-monad-control-doc
  , libghc-parallel-doc
  , libghc-transformers-doc
  , libghc-transformers-base-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/iteratee
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-iteratee
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-iteratee

Package: libghc-iteratee-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Suggests: ${haskell:Suggests}
Description: Haskell library for Iteratee-based I/O${haskell:ShortBlurb}
 The Iteratee monad provides strict, safe, and functional I/O. In addition
 to pure Iteratee processors, file IO and combinator functions are provided.
 .
 ${haskell:Blurb}

Package: libghc-iteratee-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Suggests: ${haskell:Suggests}
Description: Haskell library for Iteratee-based I/O${haskell:ShortBlurb}
 The Iteratee monad provides strict, safe, and functional I/O. In addition
 to pure Iteratee processors, file IO and combinator functions are provided.
 .
 ${haskell:Blurb}

Package: libghc-iteratee-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell library for Iteratee-based I/O${haskell:ShortBlurb}
 The Iteratee monad provides strict, safe, and functional I/O. In addition
 to pure Iteratee processors, file IO and combinator functions are provided.
 .
 ${haskell:Blurb}
