## haskell-iteratee 0.8.9.6

=== debian/changelog ===
haskell-iteratee (0.8.9.6-1build2) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 Oct 2014 14:52:29 +0000

haskell-iteratee (0.8.9.6-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Aug 2014 00:27:22 +0200

haskell-iteratee (0.8.9.6-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:49:54 +0200
