=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
   ghc,
   ghc-prof,
   libghc-listlike-dev (>= 3.0),
-  libghc-listlike-dev (<< 4),
+  libghc-listlike-dev (<< 5),
   libghc-listlike-prof,
-  libghc-monadcatchio-transformers-dev (>= 0.2),
-  libghc-monadcatchio-transformers-dev (<< 0.4),
-  libghc-monadcatchio-transformers-prof,
+  libghc-exceptions-dev (>= 0.3),
+  libghc-exceptions-dev (<< 0.7),
+  libghc-exceptions-prof,
   libghc-monad-control-dev (>= 0.3),
   libghc-monad-control-dev (<< 0.4),
   libghc-monad-control-prof,
@@ -19,14 +19,14 @@
   libghc-parallel-dev (<< 4),
   libghc-parallel-prof,
   libghc-transformers-dev (>= 0.2),
-  libghc-transformers-dev (<< 0.4),
+  libghc-transformers-dev (<< 0.5),
   libghc-transformers-prof,
   libghc-transformers-base-dev (>= 0.4),
   libghc-transformers-base-dev (<< 0.5),
   libghc-transformers-base-prof
 Build-Depends-Indep: ghc-doc
   , libghc-listlike-doc
-  , libghc-monadcatchio-transformers-doc
+  , libghc-exceptions-doc
   , libghc-monad-control-doc
   , libghc-parallel-doc
   , libghc-transformers-doc
